<!--
  @File Name          : acc.html
  @Description        : 
  @Author             : ChangeMeIn@UserSettingsUnder.SFDoc
  @Group              : 
  @Last Modified By   : ChangeMeIn@UserSettingsUnder.SFDoc
  @Last Modified On   : 08/04/2020 à 12:48:20
  @Modification Log   : 
  Ver       Date            Author      		    Modification
  1.0    08/04/2020   ChangeMeIn@UserSettingsUnder.SFDoc     Initial Version
-->
<template>
    <lightning-card title="Deal Info" icon-name="custom:custom14">
        <lightning-record-form
            record-id={recordId}
            object-api-name={objectApiName}
            fields={fields}>
        </lightning-record-form>
    </lightning-card>
</template>